/***********************************
 *   green: #a6bb5b;
 *   grey: #808080;
*************************************/

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

* {
    margin:0;
    padding:0;
}

body {
     font-family: 'Open Sans', sans-serif !important;
     font-size:62.5%;
     color:#808080;
}

h1, h2, h3, h4, h5, h6 {
     font-weight: normal;
}

a img {
    border:none;
}

a {
     color:#a6bb5b;
}

header, footer {
     display:block;
     background-color:#fff;
     border-bottom:1px solid #e5e5e5;
     padding:2em;
     width:100%;
     box-sizing: border-box;
     text-align: center;
}

     #logo img {
          width:201px;
     }
     
     #subhead {
          font-size:1em;
          text-transform: uppercase;
          letter-spacing: 0.2em;
          /*margin-left:14em;*/
          margin-top:0.5em;
          margin-left:auto;
          margin-right:3em;
          width:302px;
          text-align: right;
     }
     
     #mob-nav, #burger, #mob-navnav {
          display:none;
     }
     
     nav ul {
          list-style: none;
          width:100%;
     }
     
          nav ul li {
               display:inline-block;
               margin:0 2%;
               margin-top:2.3em;
               vertical-align: top;
          }
          
               nav ul li a {
                    color:#808080;
                    text-decoration: none;
                    font-size:1.3em;
               }
               
                    nav li a:hover {
                         color:#a6bb5b;
                    }
                    
                    nav li:first-child a {
                         margin-left:0;
                    }
                    
                    nav li:last-child a {
                         margin-right:0;
                    }
                    
          .not-nav {
               margin-top:0;
          }
          
          
footer {
     clear:both;
     border-bottom:none;
     border-top:1px solid #e5e5e5;
}

     footer ul {
          list-style: none;
     }
     
          footer ul li {
               display:inline-block;
               margin:0 2em;
               font-size:1.1em;
               letter-spacing: 0.2em;
               text-transform: uppercase;
               color:#a6bb5b;
          }
          
          #ft-address {
               color:#808080;
          }



@media screen and (max-width:999px) {
     
     header {
          text-align:left;
          padding:3em;
          float:left;
          padding:0;
     }
     
     #full-nav {
          display:none;
     }
     
     #burger {
          display:block;
          float:right;
          padding:3em;
          width:35px;
          position:absolute;
          top:2em;
          right:0;
     }
     
          #burger img {
               max-width:100%;
          }
     
     #mob-nav {
          display:block;
          margin:0;
          padding:0;
     }
     
          #mob-nav ul {
               float:right;
               margin:0;
               padding:0;
               width:auto;
          }
     
               #mob-nav li {
                    margin:0;
                    padding:0;
                    margin-top:3em;
                    margin-left:2.3em;
               }
               
                    #mob-nav li a {
                         margin:0;
                         padding:0;
                         
                    }
                    
                    #subhead {
                         margin-top:0.5em;
                         text-align: left;
                         width:auto;
                    }
                    
                    .not-nav {
                         margin-top:0;
                         float:left;
                    }
                    
     footer {
          float:left;
          clear:left;
     }
     
          footer ul {
               float:left;
               clear:left;
               box-sizing: border-box;
               width:100%;
               margin:0;
          }
          
               footer ul li {
                    float:left;
                    clear:left;
                    box-sizing: border-box;
                    width:100%;
                    margin:0;
                    padding:0.5em;
                    text-align:center;
               }
     
     .not-nav {
          display:block;
          margin-left:auto;
          margin-right:auto;
          padding:3em;
          width:100%;
          box-sizing: border-box;
          text-align: center;
     }
     
          .not-nav img {
               max-width:100%;
          }
     
          #subhead {
               text-align: center;
               margin:0;
               margin-top:0.5em;
          }
     
     #mob-nav ul {
          width:100%;
          float:left;
          clear:left;
     }
     
          #mob-nav ul li {
               float:left;
               clear:left;
               margin:0;
               width:100%;
               box-sizing: border-box;
          }
          
               #mob-nav ul li a {
                    float:left;
                    clear:left;
                    width:100%;
                    text-align: center;
                    padding:1em;
                    border-top:1px dotted #ddd;
                    box-sizing: border-box;
               }
}

@media screen and (max-width:600px) {
     .not-nav, #subhead {
          margin:0;
          text-align:left;
     }
}